  /* CSS Document */
*{margin:0;padding:0;font-family:'Microsoft YaHei';}
html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend, img { margin:0px; padding:0px; }
fieldset, img { border:none; }
img{border:none; display:block;}
html, body{ height:100%;}
address, caption, cite, code, dfn, th, var { font-style:normal; font-weight:normal; }
ul, ol { list-style:none;  }
li{ list-style:none;}
table { border-collapse:collapse; }
input { padding-top:0px; padding-bottom:0px; font-family: 'Microsoft YaHei';}
input::-moz-focus-inner { border:none; padding:0px; }
select, input { vertical-align:middle; }
select, input, textarea { font-size:13px; margin:0px; }
input[type="text"], input[type="password"], textarea { outline-style:none; -webkit-appearance:none; }
textarea { resize:none; }
body { font-family:"Microsoft YaHei";}
.clearfix:after { content:""; display:block; height:0px; visibility:hidden; clear:both; }
.clearfix {zoom:1; }
.clearit {clear:both; height:0px; font-size:0px; overflow:hidden; width:100%; }
.max{ min-width:1300px;}
.box{ width:1300px; margin:0 auto;}
.box:after { content:""; display:block; height:0px; visibility:hidden; clear:both; }
ul:after { content:""; display:block; height:0px; visibility:hidden; clear:both; }
.max:after { content:""; display:block; height:0px; visibility:hidden; clear:both; }
.left{ float:left;}
.right{ float:right;}
a{-webkit-transition:all .4s ease-in-out 0s;transition:all .4s ease-in-out 0s; text-decoration:none; }


.top{ height:44px; line-height:44px; background:#f6f6f6; font-size:14px; color:#575757;}
.top p strong{ font-size:16px; color:#093095;}
.top p{ background:url(/theme/images/tel.png) no-repeat left center; padding-left:20px; margin-bottom:0; height:44px; line-height:44px;}

.header{position:relative; z-index:99999;background:#fff}
.header .logo{ display:block; float:left; padding:20px 0; }
.header .nav{ width:530px; float:right;}
.header .nav ul li.nLi{ display:block; float:left; height:95px; line-height:95px; padding:0 24px; font-size:16px; position:relative; }
.header .nav ul li.nLi .sub{ display:none; position:absolute; left:-18px; top:95px; width:150px; background:#edf8fe}
.header .nav ul li.nLi .sub a{ display:block; height:40px;color:#333; line-height:40px;    text-align: center; font-size:14px;-webkit-transition:all 0s ease-in-out 0s;transition:all 0s ease-in-out 0s;}
.header .nav ul li.nLi .sub a:hover{background: -webkit-linear-gradient(to right, #3793f7 , #093095);
    background: -o-linear-gradient(to right, #3793f7, #093095);
    background: -moz-linear-gradient(to right, #3793f7, #093095);
    background: linear-gradient(to right, #3793f7 , #093095);color:#fff;}
.header .nav ul li.nLi>a{ display:block; color:#000000;position:relative;}
.header .nav ul li.nLi>a:after{ content:""; position:absolute; left:0; right:0; margin:0 auto; bottom:0; width:0; height:5px; background:#2682e8;-webkit-transition:all .4s ease-in-out 0s;transition:all .4s ease-in-out 0s;}
.header .nav ul li.nLi:hover>a:after,.header .nav ul li.on>a:after{ content:""; position:absolute; left:0; right:0; bottom:0; width:100%; height:3px; background:#2682e8;}
.header .nav ul li.nLi:hover>a,.header .nav ul li.on>a{ color:#2682e8}
.header .sub-bg{ position:absolute; width:100%; left:0; top:95px;background:#edf8fe; display:none;}

.header .sub{  width:1300px;background:#edf8fe; margin:0 auto;z-index:9999;}
.header .sub_pro .menu_new{ width:260px; float:left; padding-top:15px; height:300px; box-sizing:border-box;
    background: -webkit-linear-gradient(to right, #3793f7 , #093095);
    background: -o-linear-gradient(to right, #3793f7, #093095); 
    background: -moz-linear-gradient(to right, #3793f7, #093095);
    background: linear-gradient(to right, #3793f7 , #093095);
 }
.header .sub_pro .menu_new b{ display:block; height:53px; line-height:53px; border-bottom:1px solid rgba(255,255,255,.1); font-size:16px; color:#fff; padding-left:20px; box-sizing:border-box;}
.header  .sub_pro .menu_new ul li strong{ display:block; font-size:14px; color:#fff; height:24px; line-height:24px;}
.header .sub_pro .menu_new ul li{ border-bottom:1px solid rgba(255,255,255,.1); padding:20px 0; padding-left:20px;}
.header .sub_pro .menu_new ul li span{ display:block; height:24px; line-height:24px; color:#fff; font-size:14px;}
.header  .sub_pro .menu_new ul li:hover{ background:#1078ea}
.header .sub_about{ padding-top:40px; padding-bottom:30px;}
.header .sub_about .menu_01_nav{ width:260px; float:left;}
.header .sub_about .menu_01_nav ul li{ display:block; width:260px; text-align:center; height:40px; line-height:40px;
    background: -webkit-linear-gradient(to right, #3793f7 , #093095);
    background: -o-linear-gradient(to right, #3793f7, #093095); 
    background: -moz-linear-gradient(to right, #3793f7, #093095);
    background: linear-gradient(to right, #3793f7 , #093095); margin-bottom:6px;
	}

.header .sub_about .menu_01_nav ul li:hover{ background:#1078ea}
	
.header .sub_about .menu_01_nav ul li a{ color:#fff; font-size:16px; display:block;}
.header .sub_about:after { content:""; display:block; height:0px; visibility:hidden; clear:both; }
.header .sub_about .menu_list_1{ width:490px; float:left; margin-left:70px; padding-top:15px}
.header .sub_about .menu_list_1 h3{ font-size:16px; height:26px; line-height:26px; color:#1078ea; display:block;margin-bottom:5px;}
.header .sub_about .menu_list_1 h4{ font-size:14px; height:26px; line-height:26px; color:#1078ea; display:block;}
.header .sub_about .menu_list_1 p{ font-size:14px; line-height:30px; color:#36393b; height:150px;display: -webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:5;overflow: hidden; }
.header .sub_about img{ display:block; float:right; width:310px; height:170px; border:3px solid #fff;}

.header .sub:after { content:""; display:block; height:0px; visibility:hidden; clear:both; }
.header .sub .menu_list_det{ width:980px; float:right; padding-top:30px;}
.header .sub .menu_list_det section{ display:block; float:left; width:240px; margin-bottom:25px;}
.header .sub .menu_list_det section h3{ font-size:15px; color:#1078ea; display:block; margin-bottom:10px;height:30px; line-height:30px;}
.header .sub .menu_list_det section h3 a{ color:#1078ea;}
.header .sub .menu_list_det section ul li{ display:block; height:30px; line-height:30px; font-size:14px;}
.header .sub .menu_list_det section ul li a{ color:#545454;}
.header .sub .menu_list_det section ul li a:hover{ color:#1078ea;}

.boxx a{ display:block; margin-right:20px; font-size:14px; color:#666; float:left}		
.boxx a:hover{ color:#2086f4}		

.fullSlide{ min-width:1200px;  position:relative;height:584px; z-index:9}
.fullSlide .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden; height:584px;  }
.fullSlide .bd ul{ width:100%  !important; height:584px; }
.fullSlide .bd li{ width:100% !important; height:584px; overflow:hidden; text-align:center;  }
.fullSlide .bd li a{ display:block;  height:584px; }
.fullSlide .hd{width:100%;  position:absolute; z-index:1; bottom:10px; left:0; height:30px; line-height:30px;}
.fullSlide .hd ul{display:block;width:16%;margin:0 auto; text-align:center; }
.fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:10px; border-radius:10px; height:10px; margin:5px; background:rgba(255,255,255,0.5); overflow:hidden; line-height:9999px;-webkit-transition:all .4s ease-in-out 0s;transition:all .4s ease-in-out 0s; }
.fullSlide .hd ul .on{ background:#2682e8; width:30px; }

.lmt{ text-align:center; height:35px; padding-top:30px; border-bottom:1px solid #f5f5f5; padding-bottom:25px;}
.lmt .lmt_p{ display:inline-block; position:relative; padding-top:20px;}
.lmt .lmt_p p{ font-size:22px; text-align:center; background: linear-gradient(to right, #127bef, #093095); -webkit-background-clip: text; color: transparent; font-family:Arial, Helvetica, sans-serif;}
.lmt .lmt_p:after{ content:""; width:28px; height:18px; background:url(/theme/images/lmt_p_l.png) no-repeat center; position:absolute; left:-30px; top:5px;}
.lmt .lmt_p:before{ content:""; width:7px; height:7px; background:url(/theme/images/lmt_p_r.png) no-repeat center; position:absolute; right:-10px; top:10px;}
.lmt .lmt_span{ display:inline-block; position:relative; text-align:center; font-size:22px; color:#000000; background:#fff; padding:0 20px;}
.lmt .lmt_span:after{ content:""; width:14px; height:14px; background:url(/theme/images/lmt_span.png) no-repeat center; position:absolute; left:0px; top:8px;}
.lmt .lmt_span:before{ content:""; width:14px; height:14px; background:url(/theme/images/lmt_span.png) no-repeat center; position:absolute; right:0px; top:8px;}


.solution { padding-bottom:60px;}
.solution .box{ margin-top:60px; overflow:hidden;}
.solution ul li{ display:block; float:left; width:216px; box-sizing:border-box;    position: relative;padding:10px 0;-webkit-transition:all .4s ease-in-out 0s;transition:all .4s ease-in-out 0s;}
.solution ul li.last{ border:none;}
.solution ul li img{ display:block; margin:0 auto; margin-bottom:20px;}
.solution ul li strong{ display:block; text-align:center; font-size:16px; color:#000; margin-bottom:10px;-webkit-transition:all .4s ease-in-out 0s;transition:all .4s ease-in-out 0s;}
.solution ul li p{ display:block; text-align:center; font-size:14px; color:#5b5b5b;}
.solution ul li:hover strong{ color:#093095;}
.solution ul li:hover{ transform:translate(0,-5px); }

.solution ul li:after{ content:""; width:50px; height:2px; background:#093095; position:absolute; right: -25px;  top: 70px;}
.solution ul li.last:after{display:none;}
.service{ background:#f4f5f5; padding-bottom:60px;}
.service .lmt{ border-bottom:1px solid #ededed}
.service .lmt .lmt_span{ background:#f4f5f5}
.service .box{ margin-top:55px;}
.service .box .left{ width:125px; height:244px; background:url(/theme/images/service_lbg.jpg) no-repeat center; padding-left:20px; padding-top:30px;}
.service .box .left strong{ display:block; font-weight:normal; font-size:24px; color:#fff;}
.service .box .left  span{ display:block; font-size:12px; color:rgba(255,255,255,.3); margin-top:5px; position:relative;}
.service .box .left  span:after{ content:""; width:27px; height:3px; background:#fff; position:absolute; left:0; bottom:-15px;}

.service .box .service_nr{ width:912px; float:left;}
.service .box .service_nr dl{ display:block; float:left; width:200px; height:254px; border:1px solid #dddddd; background:#fff; margin-left:6px; padding:0 10px; padding-top:19px;-webkit-transition:all .4s ease-in-out 0s;transition:all .4s ease-in-out 0s;}
.service .box .service_nr dl dt{ margin-bottom:25px;}
.service .box .service_nr dl dt img{ display:block; margin:0 auto;}
.service .box .service_nr dl dt p{ display:block; width:100%; height:31px; line-height:31px; text-align:center; background:#5f7b9b; color:#fff; font-size:16px; font-weight:bold; margin-top:30px;}
.service .box .service_nr dl dd{ display:block; float:left;overflow:hidden; width:85px; padding-right: 5px;font-size:14px; color:#515151; padding-left:10px; background:url(/theme/images/service-dd.png) no-repeat left center; height:29px; line-height:29px;}
.service .box .service_nr dl dd a{ color:#515151;}
.service .box .service_nr dl dd a:hover{ color:#093095;}
.service .box .service_nr dl dt:hover p{ background:#093095}
.service .box .service_nr dl:hover{box-shadow: 0px 5px 10px rgba(0, 0, 0, .1);}

.service .box .right{ width:232px; background:#fff; border:1px solid #dddddd; height:273px;}
.service .box .right dt{ display:block; width:219px; height:80px; background:url(/theme/images/service-r-bg.png) no-repeat center; margin-left:-1px; padding-left:15px; padding-top:17px;}
.service .box .right dt strong{ display:block; color:#fff; font-weight:normal; font-size:24px;}
.service .box .right dt span{ font-size:12px; color:rgba(255,255,255,.3); display:block; position:relative; margin-top:5px;}
.service .box .right dt span:after{ content:""; width:27px; height:3px; background:#fff; position:absolute; left:0; bottom:-15px;}
.service .box .right dd{ padding-left:15px; font-size:12px; color:#3c3c3c; line-height:36px; margin-top:15px; padding-right:15px;}
.service .box .right dd img{ display:block; float:left; margin-right:10px; margin-top:5px;}
.service .box .right dd:after { content:""; display:block; height:0px; visibility:hidden; clear:both; }
.service .box .right dd a{ color:#3c3c3c;}
.service .box .right dd:hover a{ color:#093095 }


.case{ padding-bottom:40px;}
.case ul{ width:1320px; margin-top:35px;} 
.case ul li{ display:block; float:left; width:311px; margin-right:18px;margin-bottom:18px; background:#f6f6f6;-webkit-transition:all .4s ease-in-out 0s;transition:all .4s ease-in-out 0s;}
.case ul li img{ display:block; width:311px; height:203px;}
.case ul li p{ height:48px; line-height:48px; text-align:center; font-size:14px; color:#3d3d3d;-webkit-transition:all .4s ease-in-out 0s;transition:all .4s ease-in-out 0s;}
.case ul li:hover{ background:#093095}
.case ul li:hover p{ color:#fff;}
.case a.more{ display:block; margin:0 auto; width:117px; height:33px; line-height:33px; text-align:center; font-size:14px; color:#a5a5a5; border:1px solid #d4d4d4; border-radius:25px; margin-top:30px;}
.case a.more:hover{ background:#093095; border:1px solid #093095; color:#fff;}


.zixun{ padding-top:30px; background:#f4f5f5;}
.zixun .title{ width:100%; height:45px; line-height:45px; border-bottom:1px solid #e9e9e9; margin-bottom:17px;}
.zixun .title strong{ display:inline-block; font-size:18px; color:#1b1b1b; background:url(/theme/images/title.png) no-repeat left center; padding-left:23px; border-bottom:2px solid #093095; height:43px; line-height:43px; padding-right:3px;}
.zixun .title span{ display:inline-block; font-size:12px; color:#999999; margin-left:5px;}
.zixun .title a{ float:right; font-size:14px; color:#c2c2c2;}
.zixun .title a:hover{ color:#093095;}


.zixun { padding-bottom:30px;}
.zixun .left{ width:630px;}
.zixun .left img{ display:block; float:left; margin-right:16px;height:203px;width:297px;}
.zixun .left p{ font-size:14px; color:#606060; line-height:35px;}
.zixun .left a.more{ display:inline-block; width:90px; height:31px; line-height:31px; text-align:center; border:2px solid #093095; color:#093095; font-size:14px; border-radius:25px; margin-top:-7px;margin-left:528px}
.zixun .left a.more:hover{ background:#093095; color:#fff;}
.zixun .right{ width:635px;}
.zixun .right ul.new_jj li:after { content:""; display:block; height:0px; visibility:hidden; clear:both; }
.zixun .right ul.new_jj li{ margin-bottom:25px;}
.zixun .right ul.new_jj li .time{ display:block; padding:5px; float:left; width:68px; height:64px; background:#093095; color:#fff; margin-right:12px; margin-top:0;}
.zixun .right ul.new_jj li .time p{ font-size:34px; text-align:center; border-bottom:1px solid rgba(255,255,255,.1); color:#fff; margin-bottom:3px; height:40px; line-height:40px; margin-top:0;}
.zixun .right ul.new_jj li .time span{ display:block; font-size:15px; text-align:center;}
.zixun .right ul.new_jj li a{ font-size:16px; color:#000000; font-weight:bold; display:block; height:24px; line-height:24px; overflow:hidden;}
.zixun .right ul.new_jj li p{ font-size:14px; line-height:22px; height:44px; overflow:hidden; color:#8b8b8b; margin-top:5px;}
.zixun .right ul.new_jj li a:hover{ color:#093095;}




.zixun .right ul.new_tit li{ height:40px; line-height:42px; position:relative; padding-left:21px; overflow:hidden;}
.zixun .right ul.new_tit li span{ float:right; font-size:14px; margin-left:15px; color:#c3c3c3; margin-right:8px;}
.zixun .right ul.new_tit li a{ font-size:15px; color:#2b2b2b;}
.zixun .right ul.new_tit li:after{ content:""; width:8px; height:8px; background:#c8c8c8; border-radius:50%; position:absolute; left:7px; top:18px;}
.zixun .right ul.new_tit li:nth-of-type(even){ background:#f8f8f8;}
.zixun .right ul.new_tit li a:hover{ color:#093095;}





.zixun .links a{ display:inline-block; font-size:14px; color:#848484; margin-right:15px; height:28px; line-height:28px;}
.zixun .links a:hover{ color:#093095}
.zixun .links .title{ margin-bottom:10px;}


.links{margin-top:20px;}


.footer{ padding-top:45px; background:#494949;}
.footer .box{ padding-bottom:40px;}
.footer .left{ width:1069px;  border-right:1px solid #5c5c5c; }
.footer .left dl{ display:block; float:left; width:145px; padding-left:35px; border-left:1px solid #5c5c5c; height:200px;}
.footer .left dl dt{ font-size:16px; display:block; margin-bottom:10px;}
.footer .left dl dt a{ color:#fff;}
.footer .left dl dd{ font-size:14px; color:#ababab; line-height:29px;}
.footer .left dl dd a{ color:#ababab;}
.footer .left dl dd a:hover{ color:#093095;}
.footer .right{ width:230px;}
.footer .right img{ display:block; float:right;  height:140px; }
.footer .right dd{ font-size:14px; line-height:31px; color:#ffffff;}
.footer .copyright{ height:26px; line-height:29px; text-align:center; font-size:14px; color:#848484; background:#3e3e3e;}
.footer .copyright a{color:#848484; }



.nybanner{ height:347px;}
.sol-b { padding-top:70px; height:277px;}
.sol-b h1{ font-size:32px; color:#fff; display:block; margin-bottom:25px;}
.sol-b p{ font-size:14px; color:#fff; line-height:27px; text-align:justify;width:500px;}

.newsnav{ height:40px; line-height:40px; background:#f4f4f4; font-size:14px; color:#959595; border-bottom:1px solid #e9e9e9;}
.newsnav .box{ background:url(/theme/images/newsnav.png) no-repeat left center; padding-left:25px; box-sizing:border-box;}
.newsnav a{ color:#959595;}
.newsnav a:hover{ color:#093095}
.newsnav .box .weizi{ float:left; width:990px;}
.newsnav .box .search{ margin-top:5px;}

.case-list{ padding-top:20px; padding-bottom:30px;}
.case-list .tab-hd{ text-align:center;}
.case-list .tab-hd ul li{ display:inline-block; padding:0 15px; height:40px; line-height:40px; text-align:center; font-size:16px; color:#000000; cursor:pointer;}
.case-list .case-nav{ border-bottom:1px solid #cfe3f9; margin-bottom:35px;}
.case-list .tab-hd ul li.on{ background:#0f72df; color:#fff; position:relative;}
.case-list .tab-hd ul li.on:after{ content:""; width:11px; height:6px; background:url(/theme/images/jiao.png) no-repeat center; position:absolute; left:50%; margin-left:-5px; bottom:-6px; z-index:99;}


.case-list .tab-bd{ font-size:15px; color:#333333; line-height:25px;width:1000px;}

.case-list .tab-bd .tab-pal ul li{ display:block; float:left; width:400px; height:40px; line-height:40px; background:url(/theme/images/service-dd.png) no-repeat left center; padding-left:10px; font-size:14px;display: -webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;overflow: hidden; padding-right:20px;}
.case-list .tab-bd .tab-pal{ font-size:15px !important; color:#333333; line-height:25px;}
.case-list .tab-bd .tab-pal ul li a{ color:#333333;}
.case-list .tab-bd .tab-pal ul li a:hover{color:#093095 }
.about_1{ padding-top:23px; padding-bottom:55px;}
.about_1 .left{ width:510px; height:170px; background:url(/theme/images/about_l_bg.jpg) no-repeat center; padding-top:318px;}
.about_1 .left strong{ display:block; text-align:center; font-size:36px; color:#65a8f3; font-family:Arial, Helvetica, sans-serif;}
.about_1 .left p{ font-size:28px; color:#fff; text-align:center; margin-top:5px; font-weight:bold; margin-bottom:10px;}
.about_1 .left span{ display:block; text-align:center; font-size:16px; color:#00deff; line-height:23px;}
.about_1 .right{ width:760px;}
.about_1 .right span{ display:block; font-size:50px; color:#e2e2e2;font-family:Arial, Helvetica, sans-serif;}
.about_1 .right h1{ display:block; font-size:22px; color:#000000; font-weight:normal; height:50px; line-height:50px; border-bottom:1px solid #2683e8;}
.about_1 .right p{ font-size:15px; color:#202020; line-height:31px; margin-top:15px; margin-bottom:15px; text-align:justify;}

.about_2{ background:#f5f5f5; padding-top:30px; padding-bottom:40px;}
.about_2 .bt{ margin-bottom:25px;}
.about_2 .bt p{ font-size:22px; color:#000000; text-align:center;}
.about_2 .bt span{ display:block; text-align:center; font-size:14px; color:#adadad; margin-top:5px;}
.about_2 .about_2_fw{ width:1330px;}
.about_2 dl{ display:block; float:left; padding-top:20px;width:610px; margin-right:20px; border-radius:10px; background:url(/theme/images/about_dl.jpg) no-repeat top center #fff; margin-bottom:15px; box-shadow:0 0 30px rgba(0,0,0,.1); padding:15px; }
.about_2 dl dt{ background:url(/theme/images/about_dt.png) no-repeat left center; border-bottom:1px solid #f0f0f0; font-size:15px; color:#093095; font-weight:bold; padding-left:20px; margin-bottom:5px; height:50px; line-height:50px;}
.about_2 dl dd{ display:block; float:left; width:275px; float:left; height:28px; line-height:28px; font-size:13px; color:#5c5c5c; background:url(/theme/images/about-dd.jpg) no-repeat left center; padding-left:10px;display: -webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;overflow:hidden; padding-right:20px;}
.about_2 dl dd a{ color:#5c5c5c}
.about_2 dl dd a:hover{ color:#093095}


.about_3{ height:469px; background:url(/theme/images/about-cj.jpg) no-repeat center;}
.about_3 .about_3_top{ padding-top:60px;}
.about_3 .about_3_top strong{ font-size:26px; color:#fff; text-align:center; display:block;}
.about_3 .about_3_top p{ font-size:16px; color:#ffffff; line-height:26px; text-align:center; margin-top:20px;}
.about_3 dl{ margin-top:55px; text-align:center;}
.about_3 dl dt{ font-size:26px; color:#fff; font-weight:bold; display:block; text-align:center; margin-bottom:35px;}
.about_3 dl dd{ display:inline-block;width:280px; border-right:1px solid rgba(255,255,255,.5);}
.about_3 dl dd.last{ border:none;}
.about_3 dl dd p{ font-size:42px; color:#fff; font-weight:bold; text-align:center;}
.about_3 dl dd span{ font-size:15px; color:#fff; text-align:center; margin-top:20px;}

.about_4 .tab-hd ul li{ background:#ececec; margin:0 5px;}
.about_4 .case-nav{ border-bottom:1px solid #ececec;}

.about_4 .tab-pal img{ display:block; margin:0 auto;}
.solution-list{ padding-bottom:50px;}
.solution-list ul li{ padding:30px 0; border-bottom:1px solid #eeeeee;}
.solution-list ul li:after { content:""; display:block; height:0px; visibility:hidden; clear:both; }
.solution-list ul li img{ display:block; float:right; margin-left:30px; width:411px; height:254px;}
.solution-list ul li strong{ font-size:22px; color:#000; display:block; margin-bottom:15px; padding-top:20px;}
.solution-list ul li p{ font-size:15px; color:#353535; line-height:30px; height:120px;text-align:justify;overflow:hidden }
.solution-list ul li a.more{ display:inline-block; width:135px; height:41px; line-height:41px; text-align:center; color:#fff; border-radius:5px; font-size:15px;    background: -webkit-linear-gradient(to right, #3793f7 , #093095);
    background: -o-linear-gradient(to right, #3793f7, #093095); 
    background: -moz-linear-gradient(to right, #3793f7, #093095);
    background: linear-gradient(to right, #3793f7 , #093095); margin-top:5px;}
.solution-list ul li a.more:hover{ border-radius:25px;}
#consultation{  padding-top:30px;}
#consultation .left{ width:500px; margin-left:60px; padding-bottom:50px;}
#consultation .left strong{ font-size:36px; color:#000; line-height:57px; font-weight:normal; margin-bottom:10px; display:block;}
#consultation .left p{ font-size:15px; line-height:30px; color:#525252;}
#consultation .left b{ display:block; font-size:18px; color:#202020; margin-top:30px; margin-bottom:5px;}
#consultation .left span{ display:block; font-size:18px; color:#093095; font-weight:bold;}
#consultation .left a{ display:inline-block; width:202px; height:41px; line-height:41px; text-align:center; border:1px solid #093095; color:#093095; font-size:16px; margin-top:20px; margin-right:20px;}
#consultation .left a:hover{ background:#093095; color:#fff;}

#consultation .right{ width:566px; margin-right:60px; padding-top:10px;}
#consultation .right p{ font-size:24px; color:#000; display:block; margin-bottom:15px; text-indent:20px}
#consultation .right .ly-input{ margin-bottom:20px;}
#consultation .right .ly-input:after { content:""; display:block; height:0px; visibility:hidden; clear:both; }
#consultation .right .ly-input span{ display:block; float:left; width:20px; height:45px; line-height:45px; text-align:center; color:red;}
#consultation .right .ly-input input{ display:block; float:left; width:531px; height:45px; line-height:45px; border:none; background:#f4f4f4; padding-left:15px; }
#consultation .right .ly-input textarea{ width:531px; height:150px; background:#f4f4f4; padding-left:15px; line-height:45px; border:none; }
#consultation .right .ly-input_two input{ width:248px;}
#consultation .right .ly-input .submit{ width:546px; color:#fff; background:#093095; font-size:16px; cursor:pointer;}
#consultation .right .ly-input .submit:hover{  
background: -webkit-linear-gradient(to right, #3793f7 , #093095);
background: -o-linear-gradient(to right, #3793f7, #093095); 
background: -moz-linear-gradient(to right, #3793f7, #093095);
background: linear-gradient(to right, #3793f7 , #093095); }


.layui-layer-title{ background-color:#fff !important; color:#333 !important;}
.layui-layer-shade{ background:none !important}
.layui-layer-setwin .layui-layer-close1{    background-position: -180px -31px;cursor: pointer}
.layui-layer-setwin{ top:0;}
.layui-layer-setwin a{position: relative; width: 30px;height: 30px; margin-left: 10px; font-size: 12px; _overflow: hidden; margin-top:10px;}
.layui-layer-title{ height:50px; line-height:50px; font-size:16px;}

.pro-b ul{ text-align:center; padding-top:85px;}
.pro-b ul li{ display:inline-block; width:140px; margin:0 20px;-webkit-transition:all .4s ease-in-out 0s;transition:all .4s ease-in-out 0s; }
.pro-b ul li img{ display:block; margin:0 auto;}
.pro-b ul li p{ color:#fff; text-align:center; font-size:15px; margin-top:15px;}
.pro-b ul li:hover{ -webkit-transform:translate(0,-15px);  transform:translate(0,-15px); }
.pro-list{ background:#eee; padding-top:25px; padding-bottom:25px;}
.pro-list .pro-nr{ background:#fff; border-top:3px solid #3894f7; padding:0 25px; width:1250px; padding-top:23px; padding-bottom:30px; position:relative; overflow:hidden; margin-bottom:20px;}
.pro-list .pro-nr img{ display:block;  width:385px; height:240px; margin-left:35px;}
.pro-list .pro-nr:after { content:""; display:block; height:0px; visibility:hidden; clear:both; }
.pro-list .pro-nr h1{ font-size:22px; color:#000; display:block; margin-bottom:15px; padding-top:10px;}
.pro-list .pro-nr .pro-text{ font-size:14px; color:#777777; line-height:28px; height:140px; overflow:hidden;
-webkit-transition:all .4s ease-in-out 0s;transition:all .4s ease-in-out 0s;}
.pro-list .pro-nr .pro-text h2{font-size:16px;display:block;margin:10px 0;}

.pro-list .pro-nr .pro-text h3{font-size:14px;display:block;margin:10px 0;}

.pro-list .pro-nr a.hide{ display:block; width:114px; height:23px; position:absolute; left:50%; margin-left:-280px; bottom:100px; background:url(/theme/images/show.jpg) no-repeat center;}
.pro-list .pro-nr .left{ width:830px;}
.pro-list .pro-nr .show{ height:auto !important;}
.pro-list .pro-nr .xunjia{ display:block; width:135px; height:41px; line-height:41px; text-align:center; color:#fff; border-radius:5px; font-size:15px;    background: -webkit-linear-gradient(to right, #3793f7 , #093095);background: -o-linear-gradient(to right, #3793f7, #093095); 
    background: -moz-linear-gradient(to right, #3793f7, #093095);
    background: linear-gradient(to right, #3793f7 , #093095); margin-top:20px;}
.pro-list .pro-nr a.ashow{ background:url(/theme/images/hide.jpg) no-repeat center;bottom:50px;}


.pro-list .pro-xq-1 a.hide{ display:block; width:114px; height:23px; position:absolute; left:50%; margin-left:-60px; bottom:80px; background:url(/theme/images/show.jpg) no-repeat center;}
.pro-list .pro-xq-1 a.ashow{ background:url(/theme/images/hide.jpg) no-repeat center;bottom:50px;}

.pro-list .pro-fenlei{ background:#fff; border-top:3px solid #093095; padding:0 25px; width:1250px; padding-top:23px; padding-bottom:30px; position:relative; overflow:hidden; margin-bottom:20px;}
.pro-list .pro-fenlei ul{ width:220px; float:right;    margin-top: 20px;}
.pro-list .pro-fenlei ul li{ display:block;-webkit-transition:all .4s ease-in-out 0s;transition:all .4s ease-in-out 0s; float:left; width:100px; height:36px; line-height:36px; text-align:center; font-size:14px; color:#fff; background:#093095; margin:4px;}
.pro-list .pro-fenlei ul li a{ color:#fff;display:block; }
.pro-list .pro-fenlei ul li:hover{border-radius:25px;}
.pro-fl1{ position:relative; padding-left:75px; margin-bottom:10px;width:830px;}
.pro-fl1 b{ font-size:15px; color:#3f3f3f; position:absolute; display:block; left:0; top:3px;}
.pro-fl1 a{ display:inline-block; font-size:14px; color:#3f3f3f; line-height:30px; padding:0 8px; border-radius:5px; margin-right:15px; margin-bottom:5px; }
.pro-fl1 a.on,.pro-fl1 a:hover{ color:#fff; background:#093095;}

.pro-jiansuo ul{ width:1320px;}
.pro-jiansuo ul li{ display:block; float:left; width:150px; margin-right:14px; margin-bottom:16px; background:#fff; border-radius:5px; overflow:hidden; padding-bottom:28px; position:relative;-webkit-transition:all .4s ease-in-out 0s;transition:all .4s ease-in-out 0s;}
.pro-jiansuo ul li p{ padding:0 15px;height:38px; line-height:38px; text-align:center; font-size:15px; color:#fff; background:#b9b9b9;display: -webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;overflow: hidden;-webkit-transition:all .4s ease-in-out 0s;transition:all .4s ease-in-out 0s;}
.pro-jiansuo ul li .pro-js-img{ width:67px; height:67px; border:2px solid #d2d2d2; margin:0 auto; margin-top:33px; line-height:67px; border-radius:50%; text-align:center; margin-bottom:25px;}
.pro-jiansuo ul li .pro-js-img img{ display:inline-block; vertical-align:middle;}
.pro-jiansuo ul li span{ display:block; width:140px; margin:0 auto; font-size:14px; color:#717171; line-height:23px; height:69px;display: -webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow: hidden; text-align:center;}
.pro-jiansuo ul li:hover p{ background:#093095;}
.pro-jiansuo ul li:hover{-webkit-box-shadow:0px 0px 10px rgba(0,0,0,.2); box-shadow:0px 0px 10px rgba(0,0,0,.2);-webkit-transform:translate(0,-5px); transform:translate(0,-5px); }
.pro-jiansuo ul li:hover span{color:#093095}
.pro-xq-bt{ width:100%; height:68px; line-height:68px; text-align:center; color:#fff;
 font-size:24px;    background: -webkit-linear-gradient(to right, #3793f7 , #093095);
    background: -o-linear-gradient(to right, #3793f7, #093095); 
    background: -moz-linear-gradient(to right, #3793f7, #093095);
    background: linear-gradient(to right, #3793f7 , #093095);}
.pro-xq-bt h1{ font-size:24px;}
.pro-list .pro-xq-1{ border:none;}
 
.pro-list .pro-xq-1 .pro-text{ margin-bottom:15px;}
.pro-list .pro-xq-1 .pro-text a{color:#093095}
.pro-list .pro-xq-1 .pro-text img{ display:block; float:none; width:auto; height:auto; margin-left:0;}
.pro-list .pro-xq-1 .xunjia{ display:block; width:135px; height:41px; line-height:41px; text-align:center; color:#fff; border-radius:5px; font-size:15px;    background: -webkit-linear-gradient(to right, #3793f7 , #093095);background: -o-linear-gradient(to right, #3793f7, #093095); 
    background: -moz-linear-gradient(to right, #3793f7, #093095);
    background: linear-gradient(to right, #3793f7 , #093095); margin-top:45px;}

.pro-xq-2{ background:#fff;}
.pro-xq-2 .tab-hd{ border-bottom:1px solid #f0f0f0;}
.pro-xq-2 .tab-hd ul li{ display:block; float:left; width:200px; text-align:center; height:48px; line-height:48px; font-size:16px; color:#424242; cursor:pointer; position:relative;}
.pro-xq-2 .tab-hd ul li.on{ color:#fff; background:#093095;}
.pro-xq-2 .tab-hd ul li:after{ content:"|"; color:#f0f0f0; position:absolute; right:-3px; top:0;}

.pro-xq-2 img{margin:0 auto}
.pro-xq-2 .tab-pal{ padding:30px; font-size:14px; color:#5a5a5a; line-height:32px;}
.pro-xq-2 .tab-pal a{color:#093095}


.news-list  ul li img{ float:left; margin-left:0; margin-right:30px}
.news-list ul li h2{ font-size:22px; color:#000; display:block; margin-bottom:20px; padding-top:10px;}
.news-list ul li h2 a{ color:#000;}
.news-list ul li h2 a:hover{ color:#3892f5;}

.fenye { width: 100%;margin: 0 auto;margin-top: 15px; padding-top:15px;padding-bottom: 15px;text-align:center;}
.fenye a {display: inline-block;padding: 0 13px;background:#fff;text-align: center;line-height: 32px;border: 1px solid #dfdfdf;font-size: 14px;color: #333;margin: 0 2px; border-radius:5px;}
.fenye b, .fenye a:hover {display: inline-block;padding: 0 13px;text-align: center;line-height: 32px;border: 1px solid #3892f5;font-size: 14px;color: #fff !important;margin: 0 2px;background: #3892f5; border-radius:5px;}

.jinghua_1{ padding-top:35px; padding-bottom:50px;}
.jinghua_1 .bt{ margin-bottom:20px;}
.jinghua_1 .bt strong{ display:block; text-align:center; font-size:22px; color:#000000; font-weight:normal;}
.jinghua_1 .bt span{ display:block; text-align:center; font-size:14px; color:#adadad; margin-top:5px; }
.jinghua_1 .left{ width:546px; color:#fff; background:#3893f8; padding-left:30px; padding-top:40px; height:310px;}
.jinghua_1 .left strong{ font-size:22px; color:#fff; line-height:31px; font-weight:normal;}
.jinghua_1 .left p{ font-size:12px; color:#fff; line-height:31px; margin-bottom:30px;}
.jinghua_1 .right{ width:724px; height:350px; position:relative;}
.jinghua_1 .right img{ display:block; width:724px; height:350px; }
.jinghua_1 .right .jj-1nr{ width:644px; height:266px; background:rgba(255,255,255,.7); position:absolute; left:50%; margin-left:-322px; top:42px; padding:25px; box-sizing:border-box; font-size:15px; color:#1e1e1e; line-height:24px;}

.jinghua_2{ background:#f0f0f0; padding-top:40px; padding-bottom:50px;}
.jinghua_2 .bt{ margin-bottom:20px;}
.jinghua_2 .bt strong{ display:block; text-align:center; font-size:22px; color:#000000; font-weight:normal;}
.jinghua_2 .bt span{ display:block; text-align:center; font-size:14px; color:#adadad; margin-top:5px; }
.jinghua_2 ul{ width:1330px;}
.jinghua_2 ul li{ display:block; padding-bottom:20px; float:left; width:307px; margin-right:22px; background:#fff;-webkit-transition:all .4s ease-in-out 0s;transition:all .4s ease-in-out 0s;}
.jinghua_2 ul li p{ font-size:12px; text-align:center; line-height:24px; margin:20px 0;}
.jinghua_2 ul li a.more{ display:block; margin:0 auto; width:135px; height:38px; line-height:38px; text-align:center; color:#fff; border-radius:5px; font-size:15px;    background: -webkit-linear-gradient(to right, #3793f7 , #093095);
    background: -o-linear-gradient(to right, #3793f7, #093095); 
    background: -moz-linear-gradient(to right, #3793f7, #093095);
    background: linear-gradient(to right, #3793f7 , #093095); }
.jinghua_2 ul li:hover{-webkit-box-shadow:0px 0px 10px rgba(0,0,0,.2); box-shadow:0px 0px 10px rgba(0,0,0,.2);-webkit-transform:translate(0,-5px); transform:translate(0,-5px);}
.jj-img img{ display:block; margin:0 auto;}
.jj-img{ padding:20px 0;}


.jj-img .bt strong{ display:block; text-align:center; font-size:22px; color:#000000; font-weight:normal;}
.jj-img .bt span{ display:block; text-align:center; font-size:14px; color:#adadad; margin-top:5px; }

.peixun_1{ padding:45px 0;}
.peixun_1 .left{ width:705px; padding-top:15px;font-size:14px; color:#444; line-height:28px;height: 226px;  overflow: hidden;}
.peixun_1 .right{ width:570px;}

.peixun_1 .right img{display:block;width:570px;height: 240px;}

.peixun_2{ background:#f0f0f0; padding-top:40px; padding-bottom:50px;}
.peixun_2 .bt{ margin-bottom:30px;}
.peixun_2 .bt strong{ display:block; text-align:center; font-size:22px; color:#000000; font-weight:normal;}
.peixun_2 .bt span{ display:block; text-align:center; font-size:14px; color:#adadad; margin-top:5px; }
.peixun_2 ul{ width:1330px;}
.peixun_2 ul li{ display:block; float:left; width:308px; margin-right:22px; background:#fff;-webkit-transition:all .4s ease-in-out 0s;transition:all .4s ease-in-out 0s;}
.peixun_2 ul li .peixun_2_top{ position:relative; width:308px; }
.peixun_2 ul li .peixun_2_top img{ display:block; width:308px; height:221px;}
.peixun_2 ul li .peixun_2_top p{ width:308px; height:46px; line-height:46px; text-align:center; position:absolute; bottom:0; left:0; background:rgba(0,0,0,.7); color:#fff; font-size:16px;}
.peixun_2 ul li dl{ padding:15px;}
.peixun_2 ul li dl dt{ font-size:14px; color:#575757; line-height:22px; height:66px;display: -webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow: hidden; margin-bottom:10px; }
.peixun_2 ul li dl dd{ display:block; width:100%; height:38px; line-height:38px; text-align:center; border-radius:5px; color:#fff; background:#3695ec; font-size:14px; margin-bottom:10px; -webkit-transition:all .4s ease-in-out 0s;transition:all .4s ease-in-out 0s; padding:0 15px; box-sizing:border-box;display: -webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;overflow: hidden;}
.peixun_2 ul li dl dd a{ display:block; color:#fff;}
.peixun_2 ul li dl dd:hover{ border-radius:25px;}
.peixun_2 ul li:hover{box-shadow: 0px 5px 10px rgba(0, 0, 0, .1);}


.tuandui_1{ padding-top:40px; padding-bottom:45px;}
.tuandui_1 .left{ width:418px; height:399px; margin-left:103px;}
.tuandui_1 .right{ width:640px; margin-right:122px; padding-top:77px;}

.tuandui_1 .right .bt strong{ display:block;   font-size:22px; color:#000000; font-weight:normal;}
.tuandui_1 .right .bt span{ display:block; font-size:14px; color:#adadad; margin-top:5px; }
.tuandui_1 .right p{ font-size:14px; color:#000; line-height:36px; margin-top:25px;}


.tuandui_2{ background:#f0f0f0; padding-top:40px; padding-bottom:50px;}
.tuandui_2 .bt{ margin-bottom:20px;}
.tuandui_2 .bt strong{ display:block; text-align:center; font-size:22px; color:#000000; font-weight:normal;}
.tuandui_2 .bt span{ display:block; text-align:center; font-size:14px; color:#adadad; margin-top:5px; }
.tuandui_2 .td2_nr{ width:1060px; margin:0 auto; font-size:14px; color:#000; line-height:31px; text-align:center;}
.tuandui_2 .td2_nr img{ display:block; margin:0 auto; margin-top:10px;}


.contact{background:#f0f0f0; padding-top:30px; padding-bottom:30px;}
.contact .con1{ background:#fff; margin-bottom:20px; padding:20px; width:1260px;}
.contact .con1 .left{ width:500px; height:300px; background:red;}
.contact .con1 .right{ width:730px; padding-top:15px;}
.contact .con1 .right .company{    line-height: 55px;
    font-size: 20px; color:#333; background:url(/theme/images/address.png) no-repeat left center; padding-left:25px;}

.contact .con1 .right .address{ font-size:15px; color:#999; line-height:30px;}
.contact .con1 .right ul { margin-top:30px;}
.contact .con1 .right ul li{ display:block; float:left; width:300px; font-size:15px; line-height:30px; color:#999;}

.xiangqing{ background:#fff; padding:25px; box-sizing:border-box; padding-top:30px;}
.xiangqing .biaoti h1{ font-size:22px; color:#333; text-align:center; margin-bottom:10px;}
.xiangqing .biaoti p{ text-align:center; font-size:14px; color:#666;}
.xiangqing .biaoti p a{color:#666;}
.xiangqing .biaoti p a:hover{ color:#093095}
.xiangqing .biaoti{ border-bottom:1px solid #f0f0f0; padding-bottom:20px; margin-bottom:20px;}
.xiangqing .nr{ font-size:14px; line-height:30px; color:#666;}
.xiangqing .fn p{ height:30px; line-height:30px; font-size:15px; color:#666;width:50%;float:left}
.xiangqing .fn:after { content:""; display:block; height:0px; visibility:hidden; clear:both; }
.xiangqing .fn{ margin-top:20px; padding-top:15px; border-top:1px solid #f0f0f0;}
.xiangqing .fn a{ color:#666;}
.xiangqing .fn a:hover{ color:#093095}
.xiangqing .nr img{display:block;margin:0 auto;}
.xiangqing .nr a{color:#093095}
.xiangqing .nr h2{ font-size:16px;margin-bottom:15px;}
.xiangqing .nr h3{ font-size:14px;margin-bottom:15px;}
.xiangqing .nr  p{margin-bottom:20px;}
.xiangguan{ background:#fff; padding:25px; box-sizing:border-box; margin-top:20px; padding-top:10px;}
.xiangguan .bt{ font-size:18px; height:45px; line-height:45px; color:#333; border-bottom:1px solid #f0f0f0; margin-bottom:5px; background:url(/theme/images/title.png) no-repeat left center; padding-left:25px; box-sizing:border-box;}
.xiangguan ul li{ display:block; float:left; width:31%; margin-right:2%; height:40px; line-height:40px; border-bottom:1px solid #f0f0f0; font-size:14px; color:#333; padding-left:15px; box-sizing:border-box; background:url(/theme/images/service-dd.png) no-repeat left center;display: -webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;overflow: hidden;}
.xiangguan ul li a{ color:#333;}
.xiangguan ul li a:hover{color:#093095}


table{margin:0 auto;}
td{border:1px solid #ccc;}
th{border:1px solid #ccc;}
.biaotou{line-height:24px;color:#fff;background:#093095;padding:15px 0;}

.news-b .box{ text-align:center; padding-top:130px;}
.news-b h1{ display:inline-block; height:60px; line-height:60px; text-align:center; color:#fff;  padding:0 40px; font-size:34px; text-shadow:0 5px 10px rgba(0,0,0,.5)}
.news-b strong{ display:inline-block; height:60px; line-height:60px; text-align:center; color:#fff;  padding:0 40px; font-size:34px; text-shadow:0 5px 10px rgba(0,0,0,.5)}

.BMap_bubble_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
.BMap_bubble_content{font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}


.shijianfenbu{ width:100%; background:#f4f4f4; font-size:14px; line-height:25px; color:#5a5a5a; padding:20px; box-sizing:border-box; position:relative; padding-top:40px; margin-bottom:-17px;}
.shijianfenbu .sjfb-t{ display:inline-block; font-size:16px; color:#fff; font-weight:bold; background:#093095; height:35px; line-height:35px; padding:0 15px; border-top-right-radius:5px; border-bottom-right-radius:5px;position: absolute; left: -5px;top: 5px;}



.l-title{ margin-top:20px;padding-bottom:20px;overflow: hidden;}
.l-title .title-em{font-size: 24px; line-height: 24px;  color:#333 ;float: left;padding-left: 10px;font-weight: normal; font-style: normal;}
.l-title span{display:block;width: 4px;height: 24px;background-color:#093095 ;float: left;}
.job-list .title {height: 49px; line-height: 49px; background: #093095; border-bottom: 1px solid #fafbfb; color: #fff;}
.job-list ul.tabble li.cname {width: 100px;}
.job-list ul.tabble li.company-name {width: 257px;  padding-left: 30px;}
.job-list ul.tabble li { float: left; border: none;  padding: 0 5px;}
.job-list ul.tabble li.caddress { width: 470px;}
.job-list ul.tabble li.tel { width: 370px;}
.job-list ul.job-info li {line-height: 49px; border-bottom: 1px dashed #dcdfe2;}
.l-table li.caddress {padding-left: 114px!important;}
.job-list ul.job-info li .tabble:nth-child(odd)  { background: #fff!important;}
.job-list { border: 1px solid #dcdfe2; border-top: 2px solid #d0d4d8;margin-bottom: 58px;}
.job-list .job-con { margin-bottom: 0; height: 500px; overflow: hidden;overflow-y: auto;}


.news-list ul li  a.lmm{ display:inline-block; margin-right:10px; font-weight:normal; font-size:14px; background:url(/theme/images/lmm.png) no-repeat right center; padding:5px 10px; color:#fff; padding-right: 25px; text-align: right;}
.news-list ul li  a.lmm:hover{padding-left:20px;}
